RubyGems Navigation menu

guard-scss_lint 0.1.3

A Guard plugin to lint your .scss files using scss_lint. SCSS Lint changed from scss-lint to scss_lint and this is the guard update for that.

Versies:

  1. 0.1.5 - September 12, 2016 (15,5 KB)
  2. 0.1.4 - February 01, 2016 (15,5 KB)
  3. 0.1.3 - November 25, 2015 (15,5 KB)
  4. 0.1.2 - October 11, 2015 (15,5 KB)
  5. 0.1.1 - October 11, 2015 (15,5 KB)
Toon alle versies (6 totaal)

Runtime afhankelijkheden (2):

Authors:

  • Chris Rohr

Eigenaren:

SHA 256 checksum:

dbfa844fecc888fe73c80df9f3eb9727b06552aaa3afdf209c39b4baa22b9fd3

Total downloads 21.212

Voor deze versie 859

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

MIT

Required Ruby Version: >= 0

Links: